
PPI board member tasks - Task #8

Request ML at pirateweb for PP in MENA region

04/20/2011 02:59 PM - Pat Mächler

Status: Closed Start date: 03/29/2011

Priority: Normal Due date: 04/03/2011

Assignee: Samir Allioui % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

http://int.piratenpartei.de/PPI_Board_Minutes_2011-03-28#Mailinglist_for_a_PP_that_need_it..28proposed_by_Samir.29

To be assigned to Samir

Related issues:

Related to PPI board member tasks - Task #31: Establish Mailinglist for PP-Maroc Closed 04/28/2011

History

#1 - 04/22/2011 01:05 AM - Thomas Gaul

- Due date set to 04/03/2011

- Assignee set to Samir Allioui

- Start date changed from 04/20/2011 to 03/29/2011

#2 - 04/26/2011 05:48 PM - Samir Allioui

Mail has been send, will resend mail. Or call when a phone is available.

#3 - 04/29/2011 12:03 AM - Thomas Gaul

- Status changed from New to Closed

Powered by TCPDF (www.tcpdf.org)

10/20/2025 1/1

http://int.piratenpartei.de/PPI_Board_Minutes_2011-03-28#Mailinglist_for_a_PP_that_need_it..28proposed_by_Samir.29
http://www.tcpdf.org

